/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles here instead of style.css so it 
is easier to update the theme. Simply copy an existing 
style from style.css to this file, and modify it to 
your liking.

*/

a:link, a:visited { text-decoration: underline; }
a:hover { color: #888; }

#disclaimer {
	margin-top: 2em;
	font-size: 75%;
	color: #555;
}

#download {
	border: 0px;
	padding: 0px;
	z-index: 0;
}

form#download_form {
	text-align: center;
}

#form_block {
	position: relative;
	width: 451px;
	height: 220px;
	margin: 0px auto;
}

#email_block {
	z-index: 1;
	position: absolute;
	left: 0px;
	top: 0px;
	width: 275px;
	height: 45px;
	margin-left: -8px;
	padding-left: 8px;
	padding-top: 40px;
}

#email_block label {
	font-weight: bold;
	margin-right: 0.5em;
}

#email_block input {
	border: 1px solid grey;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color: #f7f7f7;
}

#email_disclosure {
	font-size: 75%;
	text-align: center;
	width: 451px;
	margin: 2em auto 2em auto;
}